Subject: Dell Support: SR# 1079339745 from Nandini [ ref:_00D0bGaMp._5006P1acWv:ref ]
From: Dell Tech Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 27 Dec 2021 07:05:53 +0000 (GMT)

Service Request Number

1079339745

Contact Us | Support Library | Download Center | How To Videos | Support Assist | Community Forums

Dear Manoj .,

Our records show your issue is now resolved. I am writing to ensure your issue was resolved to your satisfaction. If there is anything else I can do for you, please do not hesitate to contact me directly by replying to this email.

In case I do not hear from you again, it was a pleasure assisting you.

Thank you for choosing Dell.

Nandini
Dell | Technical Support

Please do not change the subject line of the email

--------------- Original Message ---------------
From: Dell Tech Support [[email-masked]]
Sent: 12/21/2021 12:55 PM
To: [email-masked]
Subject: Dell Service Tag: JXH9L73 [Case Number : 130203441/Service Request: 1079339745] [ ref:_00D0bGaMp._5006P1acWv:ref ]

Your Case Number

130203441

Contact Us  | Support Library  | Download Center | Support Assist  | Community Forums

Dear Manoj .,

This email is regarding your recent interaction with Dell Technical Support.
The dispatch has been created for you. You will receive further status updates through our automated email communications.
In the meantime, you can visit the Online Status page to track the status of the dispatch.
If you need any further help with your system, you may contact us by replying to this email (Please do not change the subject line).

Thank you for choosing Dell.

Navneet Tiwari
Dell | Technical Support

In case you are not happy with the support kindly write to [email-masked]

Having other issue? Watch these short, easy videos to help you solve your issue.
Office 2016 Activation
Improve PC Performance
How to Reset Windows 10 to Factory Settings
More videos available here

ref:_00D0bGaMp._5006P1acWv:ref